
.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    margin: 30px 20px;
    width: 600px;
    background: transparent;  
    text-align: center;  
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
    text-align: center;
}

.nbs-flexisel-item a {
    display: block;
    width: 100%;
    text-align: center;
    position: absolute;
    font-size: 16px;
    top: 98px;
    z-index: 1000;
    font-weight: bold;
}

.nbs-flexisel-item span {
    display: block;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 115px;
    z-index: 1000;
}

.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin: 0px;
    max-width:130px;
    max-height:100px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 21px;
    height: 21px; 
    position: absolute;
    top: 70px !important;
    cursor: pointer;
    z-index: 100;
    opacity: 1;
}

/*.nbs-flexisel-nav-left:hover,
.nbs-flexisel-nav-right:hover {
    opacity: 0.8;
}*/

.nbs-flexisel-nav-left {
    left: 0px;
    background: url(../images/next_prev.png);
    background-position: 0% 0%;
    background-repeat: no-repeat;
}

.nbs-flexisel-nav-right {
    right: 0px;
    background-image: url(../images/next_prev.png);
    background-position: 0% 100%;
    background-repeat: no-repeat;
}